Auteur Sujet: [Probleme] Cards fr  (Lu 756 fois)

Spectre

  • Petit Nouveau
  • *
  • Messages: 3
  • Karma: 0
  • Sexe: Homme
[Probleme] Cards fr
« le: lun. févr. 27 22:12:38 2017 »
Salut la communauté  :D

Je viens vous déranger par ce que j'ai un problème j'ai beau regarder les documentations et regarder une vidéo d'installation pour voir si je faisait tout comme il faut (c'est la vidéo de Fred ) j'ai fait exactement ce qu'il a fait on as la même version( il me semble personnellement j'ai la version: NuTyX_x86_64-8.2.1) et pour lui sa fonctionne et je ne comprend pas pourquoi moi non.

Voila a quoi ressemble mon bordel:


Merci d'avance :D
« Modifié: lun. févr. 27 23:43:13 2017 par Spectre »

Thierry

  • Administrator
  • Super Héros
  • *****
  • Messages: 1114
  • Karma: 11
  • Sexe: Homme
    • NuTyX distribution
Re : [Probleme] Cards fr
« Réponse #1 le: mar. févr. 28 08:14:56 2017 »
Bonjour Spectre (j'aime ton alias)

Merci pour tes retours et bienvenue sur le forum

Citer
je faisait tout comme il faut...
Absolument,

La seule différence (et tu as bien fais) est que tu es sur la version stable 8.2.1 et donc cards est en version 2.1.XX sans la traduction fr et Fredb a testé la version de development 8.2.94 qui contient une version de cards plus récente.